<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>دلیجان</title>
    <link rel="stylesheet" href="bootstrap-4.4.1-dist/css/bootstrap.css">
    <link rel="stylesheet" href="style/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.0/css/all.css" integrity="sha384-OLYO0LymqQ+uHXELyx93kblK5YIS3B2ZfLGBmsJaUyor7CpMTBsahDHByqSuWW+q" crossorigin="anonymous">
    <div class="container">
        <nav class="navbar navbar-light border border-radios mt-3  ">
            <UL class="navbar-nav flex-row">
                <li class="nav-item mx-3">
                    <a href="#" class="nav-link "> کیوان اسپندی
                        <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-person-fill" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" d="M3 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1H3zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"/>
                        </svg>
                    </a>
                </li>
                <li class="nav-item mx-3 position-relative">
                    <a href="#" class="nav-link">
                        <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-envelope " fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" d="M0 4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v8a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V4zm2-1a1 1 0 0 0-1 1v.217l7 4.2 7-4.2V4a1 1 0 0 0-1-1H2zm13 2.383l-4.758 2.855L15 11.114v-5.73zm-.034 6.878L9.271 8.82 8 9.583 6.728 8.82l-5.694 3.44A1 1 0 0 0 2 13h12a1 1 0 0 0 .966-.739zM1 11.114l4.758-2.876L1 5.383v5.73z"/>
                        </svg>
                        <span class="badge badge-danger position-absolute envelope-position">2</span>
                    </a>
                </li>


            </UL>
            <UL class="navbar-nav flex-row-reverse">
                <li class="nav-item  mx-2 ">
                    <a href="#" class="nav-link">صفحه اصلی</a>
                </li>
                <li class="nav-item mx-2">
                    <a href="#" class="nav-link">درخواست ها</a>
                </li>
                <li class="nav-item mx-2">
                    <a href="#" class="nav-link">پشتیبانی</a>
                </li>


            </UL>
        </nav>
        <div class="d-flex justify-content-center p-ab ">
            <a class="navbar-brand ">
                <img src="image/logo1.jpg" alt="" style="width:100px">
            </a>
        </div>
        <div class="row">
            <div class="col-md-6">
                <img src="image/photo1.jpg" class="my-4" alt="" style="width: 100%">
            </div>
            <div class="col-md-6">
                <h1 class="text-right my-4"> دلیجان </h1>
                <p class="text-right my-4">
                    این یک نوشته آزمایشی است که به طراحان و برنامه نویسان کمک میکند تا این عزیزان با بهره گیری از این نوشته تستی و آزمایشی بتوانند نمونه تکمیل شده از پروژه و طرح خودشان را به کارفرما نمایش دهند،<br>
                    استفاده از این متن تستی می تواند سرعت پیشرفت پروژه را افزایش دهد، <br>
                </p>
                <div class="d-flex justify-content-center flex-row">
                    <button class="btn btn-warning btn-lg mt-5 mb-3 px-5  py-2 border-radios ">ثبت سرویس</button>
                </div>
                <div class="d-flex justify-content-center">
                    <small class="text-center text-muted "> با ثبت سرویس شما با <span> <a href="#">قوانین</a></span>  پذیرش میکنید</small>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-10 ">
               <div class="border  h-divider position-relative w-100 mt-3 float-right">
                   <button class="btn border-warning btn-sm border-radios-sm text-dark position-absolute showBtn  ab-loc ">مشاهده همه</button>
               </div>
            </div>
            <div class="col-md-2 text-right text-muted">
                لیست سفرها
            </div>
        </div>
        <div class="row">
            <div class="col-md-12 justify-content-center d-flex align-items-center mt-3 ">
                <div class="d-flex col-md-9 justify-content-between flex-row  border  border-radios-lg">
                    <div class="media p-3  d-flex align-items-center">
                        <img src="image/kisspng-computer-icons-google-account-user-profile-iconfin-png-icons-download-profile-5ab0301e32cb90.1777380215214960942081.png" alt="John Doe" class="mr-3 mt-3 rounded-circle" style="width:60px;">
                        <div class="media-body">
                            <p class="text-right text-muted mt-4 ml-3" >راننده:مهدی محمدزاده</p>
                        </div>
                    </div>
                    <div class="media  p-3 d-flex align-items-center">
                        <div class="media-body">
                            <p class="text-right text-muted ">وضعیت:در حال انجام</p>
                            <p class="text-right text-muted ">زمان: 8:15    </p>
                            <p class="text-right text-muted ">مقصد:سازمان دریافت</p>
                        </div>
                        <img src="image/kisspng-car-emoji-sport-utility-vehicle-nissan-gt-r-cartoon-car-5acb64fd509c65.0053095415232791013302.png" alt="John Doe" class="ml-3 mt-3 rounded-circle" style="width:60px;">
                    </div>
                </div>

            </div>
        </div>
        <div class="row">
            <div class="col-md-12 justify-content-center d-flex align-items-center mt-3 ">
                <div class="d-flex col-md-9 justify-content-between flex-row  border  border-radios-lg">
                    <div class="media p-3  d-flex align-items-center">
                        <img src="image/kisspng-computer-icons-google-account-user-profile-iconfin-png-icons-download-profile-5ab0301e32cb90.1777380215214960942081.png" alt="John Doe" class="mr-3 mt-3 rounded-circle" style="width:60px;">
                        <div class="media-body">
                            <p class="text-right text-muted mt-4 ml-3" >راننده:مهدی محمدزاده</p>
                        </div>
                    </div>
                    <div class="media  p-3 d-flex align-items-center">
                        <div class="media-body">
                            <p class="text-right text-muted ">وضعیت:در حال انجام</p>
                            <p class="text-right text-muted ">زمان: 8:15    </p>
                            <p class="text-right text-muted ">مقصد:سازمان دریافت</p>
                        </div>
                        <img src="image/radio-png-7196.png" alt="John Doe" class="ml-3 mt-3 rounded-circle" style="width:60px;">
                    </div>
                </div>

            </div>
        </div>
        <div class="row">
            <div class="col-md-12 justify-content-center d-flex align-items-center my-3  ">
                <div class="d-flex col-md-9 justify-content-between flex-row  border border-radios-lg">
                    <div class="media p-3  d-flex align-items-center">
                        <img src="image/kisspng-computer-icons-google-account-user-profile-iconfin-png-icons-download-profile-5ab0301e32cb90.1777380215214960942081.png" alt="John Doe" class="mr-3 mt-3 rounded-circle" style="width:60px;">
                        <div class="media-body">
                            <p class="text-right text-muted mt-4 ml-3" >راننده:مهدی محمدزاده</p>
                        </div>
                    </div>
                    <div class="media  p-3 d-flex align-items-center">
                        <div class="media-body">
                            <p class="text-right text-muted ">وضعیت:در حال انجام</p>
                            <p class="text-right text-muted ">زمان: 8:15    </p>
                            <p class="text-right text-muted ">مقصد:سازمان دریافت</p>
                        </div>
                        <img src="image/kisspng-car-emoji-sport-utility-vehicle-nissan-gt-r-cartoon-car-5acb64fd509c65.0053095415232791013302.png" alt="John Doe" class="ml-3 mt-3 rounded-circle" style="width:60px;">
                    </div>
                </div>

            </div>
        </div>
    </div>
    <div class="container-fluid">
        <div class="row bg-light ">
            <div class="col-md-12 text-muted ">
                <div class="container d-flex ">

                    <div class="col-md-6 mt-3 d-flex ">
                        <div class="col-md-6   text-right">
                            <h5 class=" py-3 ">
                                سایر محصولات
                            </h5>
                            <div class="d-flex text-right">
                                <div class="w-50  ">
                                    <p>رهنگو </p>
                                    <p>کاتب  </p>

                                    <p> گنجه</p>
                                </div>
                                <div class="w-50">
                                    <p>لیمو </p>
                                    <p>مینیت  </p>
                                    <p> بیشتر</p>

                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 text-right">
                            <h5 class=" py-3">
                                سامانه دلیجان
                            </h5>
                            <p>ثبت سفارش </p>
                            <p>تماس  </p>

                            <p> پشتیبانی </p>
                        </div>


                    </div>
                    <div class="col-md-6   mt-3   ">
                        <div class="media d-flex align-items-center py-3">
                        <div class="media-body">
            <h5 class="text-right">
                شرکت ویرا تک شریف</h5>
                            <p class="text-right">ادرس:طرشت -میدان حسن حسینی <br> -مرکزنوآوری شریف-قسمت جنوبی</p>
                            <p class="text-right">شماره تماس:0123456789</p>

                        </div>
                        <img src="image/vira-logo1.png" alt="John Doe" class="ml-3 mt-3 rounded-circle" style="width:60px;">
                    </div>
                    </div>

                </div>
            </div>

        </div>
    </div>

</head>
<body>
<script src="bootstrap-4.4.1-dist/js/bootstrap.min.js"></script>
<script src="bootstrap-4.4.1-dist/js/bootstrap.bundle.js"></script>
</body>
</html>